body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-color: #f3b2c5; }

#canvas {
  background-color: lightgray;
  padding-left: 0;
  padding-right: 0;
  margin-left: 32%;
  display: block; }

.score {
  font-size: 40px;
  font-family: 'MuseoModerno', cursive; }

.snake-title {
  margin-left: 45%; }

h1 {
  font-family: 'MuseoModerno', cursive; }

.rules {
  background: #f3b2c5;
  height: 40px;
  width: 100px;
  font-family: 'MuseoModerno', cursive;
  font-weight: bold;
  color: lightslategray; }
  .rules:hover {
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
  width: 420px;
  background-color: lightgray;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: -190%;
  left: 190%;
  margin-left: -80px; }

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s; }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/*to center the button, wrapped it in a div called wrapper */
.wrapper {
  text-align: center;
  padding: 20px; }
